
.video {
	width:570px;
	height:320px;
	padding-top:5px;
	text-align:center;
	background:url(../images/video_bg.jpg);
	margin-top:65px;
}

.form_container {
	width:375px;
	height:324px;
	background:url(../images/form_bg.jpg) no-repeat;
	margin-left:11px;
	padding-top:45px;
	margin-top:44px;
}

.textbox {
	border:none;
	width:221px;
	background:url(../images/form_input.jpg);
	height:23px;
	color:#fff;
}